Base Package:
mingw-w64-gpgme

Description:
Qt6 bindings for GPGme (mingw-w64)
Group(s):
-
Repo:
clang64
Homepage:
https://gnupg.org/related_software/gpgme/
Repository:
https://git.gnupg.org/cgi-bin/gitweb.cgi?p=gpgme.git
License(s):
LGPL-2.1-or-later OR GPL-2.0-or-later
Version:
1.23.2-2
GIT Version:
1.23.2-2
Anitya:
gpgme
Arch Linux:
1.23.2
Cygwin:
1.9.0 | gpgme-1.9.0-1-src.tar.xz
Gentoo:
2.0.24
Repology:
gpgme

Installation:
pacman -S mingw-w64-clang-x86_64-qgpgme-qt6
File:
https://mirror.msys2.org/mingw/clang64/mingw-w64-clang-x86_64-qgpgme-qt6-1.23.2-2-any.pkg.tar.zst
SHA256:
c25eb55320844b3737e3cbee0e8252461a0e65fb2baac47f17b09f4407dc78e5
Last Packager:
CI (msys2/msys2-autobuild/d4515ba2/7875931985)
Build Date:
2024-02-12 18:04:06
Package Size:
0.79 MB
Installed Size:
8.18 MB

Dependencies:
Optional Dependencies:
-
Build Dependencies:
Check Dependencies:
-
Provides:
-
Conflicts:
-
Replaces:
-

Provided By:
-
Required By:
-

Files:
/clang64/bin/libqgpgmeqt6-15.dll
/clang64/lib/cmake/QGpgmeQt6/QGpgmeQt6Config.cmake
/clang64/lib/cmake/QGpgmeQt6/QGpgmeQt6ConfigVersion.cmake
/clang64/lib/libqgpgmeqt6.a
/clang64/lib/libqgpgmeqt6.dll.a
Last Update: 2024-04-24 13:27:07 [Request update]